Description: don't define mandir in Makefile
Author: Jonathan Dowland <jmtd@debian.org>

--- squishyball-0.1~svn18790.orig/Makefile.am
+++ squishyball-0.1~svn18790/Makefile.am
@@ -5,7 +5,7 @@ AUTOMAKE_OPTIONS = foreign 1.11
 EXTRA_DIST = COPYING autogen.sh
 
 bin_PROGRAMS = squishyball
-mandir = @MANDIR@
+##mandir = @MANDIR@
 man_MANS = squishyball.1
 
 squishyball_SOURCES = audio.c loader.c main.c mincurses.c tty.c main.h mincurses.h
